/**********************************************************
 *   Send2E.C - support for INT 2Eh                       *
 *   Jim Kyle, July 1990                                  *
 **********************************************************/
#include <stdio.h>
#include <string.h>

int have2e( void );                /* prototype */
void do2e( char * cmdstr );        /* prototype */

int Send2E( char * command )
{ char temp[130];
  int retval;

  if( retval = have2e() )
    { sprintf( temp, "%c%s\r", strlen( command ), command );
      do2e( temp );
    }
  return retval;
}
